Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7852/?format=api
{ "ob_id": 7852, "uuid": "2aab5db75dab485897642a2f9301a8c1", "title": "PROBA Compact High Resolution Imaging Spectrometer (CHRIS)", "abstract": "Proba's main payload is a hyperspectral instrument weighing just 14 kg called CHRIS standing for Compact High Resolution Imaging Spectrometer. Despite this small size and a power requirement of just nine watts CHRIS can image an 18.6 square km area at multiple angles, achieving a resolution of 18 m in up to 19 programmable spectral bands. Furthermore its agile platform can be tilted during acquisition to provide images of the same site taken at different angles. \n\nThat means CHRIS returns a wealth of biophysical and biochemical data as well as visual information about a given target, and can be used for activities including environmental monitoring, crop forecasting, forest cataloguing and marine science.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5101/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5102/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32384/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32383/?format=api" ] }